/* Home page specific styles */
h1{ text-transform:uppercase; text-align:justify; font-size:1.2em; padding:0.3em 0 0.5em 0;}
h1 a:link, h1 a:visited{ color:#5e6471;}
h1 a:hover{ color:#2c8eda;}

#content{ width:42em; padding-top:1.4em; /* background:url("img/bg_home_green_and_lush_garden_care.jpg") no-repeat bottom right; */}
/* #container{background:url("img/bg_home_green_and_lush_garden_care.jpg") no-repeat 100% 80%;} */
#slideshow{ padding:10px 15px 18px 12px; background:#FFF url("img/green-&-lush-logo-bg.jpg") no-repeat top left; width:679px; height: 258px; margin:0 0 30px -1.6em;}